contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0157310.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.clivar_33hq20111003
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/157310
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/157310
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0101/0157310/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0157310/
identification:
  abstract:
    en: This dataset includes hydrographic and chemical data collected from discrete
      samples and profile observations from United States Coast Guard Cutter (USCGC)
      Healy cruise HLY1103 (EXPOCODE 33HQ20111003) in the Arctic Ocean, Beaufort Sea
      and Northwestern Passages from 2011-10-03 to 2011-10-27. These data include
      Total alkalinity, pH on total scale, water temperature, salinity and dissolved
      oxygen concentration. The instruments used to collect these data include CTD
      and Niskin bottles. These data were collected by Jeremy T. Mathis of NOAA Pacific
      Marine Environmental Laboratory (PMEL) and Natalie M. Monacci of University
      of Alaska - Fairbanks (UAF) as part of the CLIVAR_HLY1103 dataset. The International
      CLIVAR Global Ocean Carbon and Repeat Hydrography Program carries out a systematic
      and global re-occupation of select WOCE/JGOFS hydrographic sections to quantify
      changes in storage and transport of heat, fresh water, carbon dioxide (CO2),
      and related parameters.
    fr: This dataset includes hydrographic and chemical data collected from discrete
      samples and profile observations from United States Coast Guard Cutter (USCGC)
      Healy cruise HLY1103 (EXPOCODE 33HQ20111003) in the Arctic Ocean, Beaufort Sea
      and Northwestern Passages from 2011-10-03 to 2011-10-27. These data include
      Total alkalinity, pH on total scale, water temperature, salinity and dissolved
      oxygen concentration. The instruments used to collect these data include CTD
      and Niskin bottles. These data were collected by Jeremy T. Mathis of NOAA Pacific
      Marine Environmental Laboratory (PMEL) and Natalie M. Monacci of University
      of Alaska - Fairbanks (UAF) as part of the CLIVAR_HLY1103 dataset. The International
      CLIVAR Global Ocean Carbon and Repeat Hydrography Program carries out a systematic
      and global re-occupation of select WOCE/JGOFS hydrographic sections to quantify
      changes in storage and transport of heat, fresh water, carbon dioxide (CO2),
      and related parameters. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0157310', 33HQ20111003, Arctic Ocean, Beaufort Sea, Bering Sea, CLIVAR
          > Climate Variability, CTD, 'CTD > Conductivity, Temperature, Depth', CTDPRE,
        CTDSAL, CTDTMP, Chukchi Sea, Climate Variability and Predictability (CLIVAR),
        'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory, OAR, NOAA, U.S.
          Department of Commerce', Discrete measurement, EARTH SCIENCE > OCEANS >
          OCEAN PRESSURE > WATER PRESSURE, 'HEALY (call sign: NEPP, ICES code: 33HQ,
          1999-)', HLY1103, HYDROSTATIC PRESSURE, Northwestern Passages, OCEAN > ARCTIC
          OCEAN, OCEAN > ARCTIC OCEAN > BEAUFORT SEA, OCEAN > ARCTIC OCEAN > CHUKCHI
          SEA, Ocean Carbon and Acidification Data System (OCADS) Project, Profile,
        Ships, TA, US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory, USCGC
          Healy, University of Alaska Fairbanks, bottle, chemical, discrete sample,
        profile]
      fr: [0157310 (FR), 33HQ20111003 (FR), Arctic Ocean (FR), Beaufort Sea (FR),
        Bering Sea (FR), CLIVAR > Climate Variability (FR), CTD (FR), 'CTD > Conductivity,
          Temperature, Depth (FR)', CTDPRE (FR), CTDSAL (FR), CTDTMP (FR), Chukchi
          Sea (FR), Climate Variability and Predictability (CLIVAR) (FR), 'DOC/NOAA/OAR/PMEL
          > Pacific Marine Environmental Laboratory, OAR, NOAA, U.S. Department of
          Commerce (FR)', Discrete measurement (FR), EARTH SCIENCE > OCEANS > OCEAN
          PRESSURE > WATER PRESSURE (FR), 'HEALY (call sign: NEPP, ICES code: 33HQ,
          1999-) (FR)', HLY1103 (FR), HYDROSTATIC PRESSURE (FR), Northwestern Passages
          (FR), OCEAN > ARCTIC OCEAN (FR), OCEAN > ARCTIC OCEAN > BEAUFORT SEA (FR),
        OCEAN > ARCTIC OCEAN > CHUKCHI SEA (FR), Ocean Carbon and Acidification Data
          System (OCADS) Project (FR), Profile (FR), Ships (FR), TA (FR), US DOC;
          NOAA; OAR; Pacific Marine Environmental Laboratory (FR), USCGC Healy (FR),
        University of Alaska Fairbanks (FR), bottle (FR), chemical (FR), discrete
          sample (FR), profile (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        PH_TMP, SALINITY, WATER TEMPERATURE, oceanography, pH, physical, total alkalinity]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY
          (FR), PH_TMP (FR), SALINITY (FR), WATER TEMPERATURE (FR), oceanography (FR),
        pH (FR), physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Total alkalinity, pH on total scale, water temperature, salinity and dissolved
      oxygen concentration collected from discrete sample and profile observations
      during the United States Coast Guard Cutter (USCGC) Healy cruise HLY1103 (EXPOCODE
      33HQ20111003) in the Arctic Ocean, Beaufort Sea and Northwestern Passages from
      2011-10-03 to 2011-10-27 (NCEI Accession 0157310)
    fr: Total alkalinity, pH on total scale, water temperature, salinity and dissolved
      oxygen concentration collected from discrete sample and profile observations
      during the United States Coast Guard Cutter (USCGC) Healy cruise HLY1103 (EXPOCODE
      33HQ20111003) in the Arctic Ocean, Beaufort Sea and Northwestern Passages from
      2011-10-03 to 2011-10-27 (NCEI Accession 0157310) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0157310
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-160.91, 69.65, -121.18, 75.62]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
